<ART ID="00452" PID="2310" JID="148" BPAGE="1063" EPAGE="1113" PII="S0129055X11004527" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Review Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ON THE GENERAL ONE-DIMENSIONAL <F>XY</F> MODEL:</MTI>
<RTI>The General One-Dimensional <F>XY</F> Model</RTI>
<STI>POSITIVE AND ZERO TEMPERATURE, SELECTION AND NON-SELECTION</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>A. T.</FNM>
<SNM>BARAVIERA</SNM>
<EAD>atbaraviera@gmail.com</EAD>
<X-REF REFID="S0129055X11004527AF001"></X-REF>
</AUT>
<AUT>
<FNM>L. M.</FNM>
<SNM>CIOLETTI</SNM>
<EAD>leandro.mat@gmail.com</EAD>
<X-REF REFID="S0129055X11004527AF002"></X-REF>
</AUT>
<AUT>
<FNM>A. O.</FNM>
<SNM>LOPES</SNM>
<EAD>arturoscar.lopes@gmail.com</EAD>
<X-REF REFID="S0129055X11004527AF001"></X-REF>
</AUT>
<AUT>
<FNM>JOANA</FNM>
<SNM>MOHR</SNM>
<EAD>joanamohr@gmail.com</EAD>
<X-REF REFID="S0129055X11004527AF001"></X-REF>
</AUT>
<AUT>
<FNM>RAFAEL RIGAO</FNM>
<SNM>SOUZA</SNM>
<EAD>rafars.mat@gmail.com</EAD>
<X-REF REFID="S0129055X11004527AF001"></X-REF>
</AUT>
<AFF ID="S0129055X11004527AF001">Instituto de Matem&#x00E1;tica, UFRGS, Av. Bento Gon&#x00E7;alves 9500, 91500, Porto Alegre, RS, <CNY>Brazil</CNY></AFF>
<AFF ID="S0129055X11004527AF002">Departamento de Matem&#x00E1;tica, Universidade de Bras&#x00ED;lia, 70910-900, Bras&#x00ED;lia&#x2013;DF, <CNY>Brazil</CNY></AFF>
</A-GRP>
<HIST>
<RE>16 June 2011</RE>
<RV>31 October 2011</RV>
</HIST>
<ABST>
<P>We consider <F>(M, d)</F> a connected and compact manifold and we denote by <F><TEX ID="S0129055X11004527M001">$\mathcal{B}_i$</TEX></F> the Bernoulli space <F>M<SUP>&#x2124;</SUP></F>. The analogous problem on the half-line &#x2115; is also considered. Let <F><TEX ID="S0129055X11004527M002">$A : \mathcal{B}_i \rightarrow \mathbb{R}$</TEX></F> be an <IT>observable</IT>. Given a temperature <F>T</F>, we analyze the main properties of the Gibbs state <F><TEX ID="S0129055X11004527M003">$\hat{\mu}_{\frac{1}{T} A}$</TEX></F>.</P>
<P>In order to do our analysis, we consider the Ruelle operator associated to <F><TEX ID="S0129055X11004527M004">$\frac{1}{T} A$</TEX></F>, and we get in this procedure the main eigenfunction <F><TEX ID="S0129055X11004527M005">$\psi_{\frac{1}{T} A}$</TEX></F>. Later, we analyze selection problems when the temperature goes to zero: (a) existence, or not, of the limit <F><TEX ID="S0129055X11004527M006">$V := \lim_{T\to 0} T\log(\psi_{\frac{1}{T} A})$</TEX></F>, a question about selection of subactions, and, (b) existence, or not, of the limit <F><TEX ID="S0129055X11004527M007">$\tilde{\mu} := \lim_{T\to 0} \hat{\mu}_{\frac{1}{T}A}$</TEX></F>, a question about selection of measures.</P>
<P>The existence of subactions and other properties of Ergodic Optimization are also considered.</P>
<P>The case where the potential depends just on the coordinates <F>(x<INF>0</INF>, x<INF>1</INF>)</F> is carefully analyzed. We show, in this case, and under suitable hypotheses, a Large Deviation Principle, when <F>T &#x2192; 0</F>, graph properties, etc. Finally, we will present in detail a result due to van Enter and Ruszel, where the authors show, for a particular example of potential <F>A</F>, that the selection of measure <F><TEX ID="S0129055X11004527M008">$\hat{\mu}_{\frac{1}{T}A}$</TEX></F> in this case, does not happen.</P>
</ABST>
<KWDG>
<KWD>One-dimensional <F>XY</F> model</KWD>
<KWD>thermodynamic formalism</KWD>
<KWD>eigenfunction and eigenmeasure</KWD>
<KWD>Ruelle operator</KWD>
<KWD>zero temperature limit</KWD>
<KWD>maximizing probability</KWD>
<KWD>subaction</KWD>
<KWD>selection of probability</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>37A60</KWD>
<KWD>37A50</KWD>
<KWD>82B05</KWD>
<KWD>60G10</KWD>
</KWDG>
</FRONT>
</ART>
